[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.IntfDropFiles

IntfDropFiles - Invokes OnDropFilesEvent of the form. This function is called by the interface.

## Declaration

Source position: forms.pp line 593

`public procedure TCustomForm.IntfDropFiles(`
`const FileNames: array of String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .